package conf

import "git.168cad.top/zhengqiuyun/rym-util/log"

type Config struct {
	LogLevel          string
	LogColorful       bool
	LogResponseLength int
}

func BaseConfig(conf Config) {
	LogLevel = conf.LogLevel
	LogColorful = conf.LogColorful
	LogResponseLength = conf.LogResponseLength
}

var LogLevel = log.LevelInfo

//LogColorful 日志是否开启彩色打印
var LogColorful = false

var LogResponseLength = 10
